# List Backlink Targets

Source: https://www.ranked.ai/developers/api-reference/backlinks/overview

`GET https://app.ranked.ai/api/v1/projects/{projectId}/backlinks`

> Get tracked backlink targets for a project

Returns all active tracked backlink targets for a project with their latest metrics.

- `projectId` (path, string, required): Project UUID

**Request**

```bash cURL
curl "https://app.ranked.ai/api/v1/projects/{projectId}/backlinks" \
  -H "Authorization: Bearer rk_live_your_api_key"
```

```javascript JavaScript
const response = await fetch(
  `https://app.ranked.ai/api/v1/projects/${projectId}/backlinks`,
  { headers: { 'Authorization': `Bearer ${apiKey}` } }
);
const { data } = await response.json();
```

```python Python
import requests

response = requests.get(
    f'https://app.ranked.ai/api/v1/projects/{project_id}/backlinks',
    headers={'Authorization': f'Bearer {api_key}'}
)
targets = response.json()['data']
```

**Response**

```json 200
{
  "success": true,
  "data": [
    {
      "id": "abc-123",
      "target_domain": "siouxcitytreeco.com",
      "total_backlinks": 58,
      "total_referring_domains": 54,
      "rank": 0,
      "last_summary_update": "2026-05-02"
    }
  ]
}
```
